<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>
<body>
	<h1>This is at Link HTML</h1>

	<p>Go back to <a href="./index.html">index.html</a></p>

	<p>Go  to <a href="./images/index.html">images page</a></p>


</body>
</html>